Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000780Documentation, Examples, and Web SiteInform7.com Sitepublic2011-10-19 08:162014-05-07 07:38
Reporterzarf 
Assigned Tomarkm 
PriorityhighSeveritycriticalReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version6L02 
Summary0000780: The main web site is down (Django error)
Descriptionhttp://inform7.com/ [^] is kaput. Happened early Tuesday, I think.

Additional Information<class 'django.core.exceptions.ImproperlyConfigured'>: Error loading MySQLdb module: libmysqlclient_r.so.15: cannot open shared object file: No such file or directory
      args = ('Error loading MySQLdb module: libmysqlclient_r.s...pen shared object file: No such file or directory',)
      message = 'Error loading MySQLdb module: libmysqlclient_r.s...pen shared object file: No such file or directory'
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001417)
markm (developer)
2011-10-21 09:38

New mysql module was installed, and the site is back up

- Issue History
Date Modified Username Field Change
2011-10-19 08:16 zarf New Issue
2011-10-19 09:59 EmacsUser Status new => confirmed
2011-10-21 09:38 markm Note Added: 0001417
2011-10-21 09:38 markm Assigned To => markm
2011-10-21 09:38 markm Status confirmed => assigned
2011-10-21 09:39 markm Status assigned => resolved
2011-10-21 09:39 markm Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker